How to remove libllvm3.7 from Debian 9 (Stretch)